# XING-One-API library
This little nodejs library is used as a wrapper to the new xing-one API. 
We are providing some readymade functions and will add more with the time. Feel free to start contributing.